Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-4832344

JWSSE: 1.4.2_0X installation removes the defualt JRE settings for IE/NS7

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P4
    • Resolution: Not an Issue
    • Affects Version/s: 1.4.2
    • Fix Version/s: None
    • Component/s: deploy
    • Subcomponent:
    • CPU:
      generic
    • OS:
      windows_nt

      Description

          After update to _01, Control panel (About) shows correct
          version 1.4.2_01, but has registration of default JRE
          for both IE and NS7 unchecked by default. At this point,
          if we run Clock demo Applet (using APPLET tag), it uses
          1.4.2 as default JRE to run the applet (Plugin Console
          displays the version 1.4.2) instead of using 1.4.2_01
          which should be new default JRE.
          
          When we go back to register the browser's default JRE
          in the Control panel and then reload the applet in
          a new browser windows, it then uses 1.4.2_01 correctly.
          
          When we explicitly go to control panel to make 1.4.2_01 default under
          Netscape 7 we see a warning that relates to Netscape 6 (Minor issue
          but still confusing message).

          "Please check that Netscape 6 is properly installed..."

          We have Netscape 7 (not NS6) properly installed on the system.

        Attachments

          Activity

            People

            Assignee:
            rkajasunw Rajani Kaja (Inactive)
            Reporter:
            lwudali Lalini Wudali (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Imported:
              Indexed: